Murmansk-Trainz
Понедельник, 26 Июнь 2017, 11:50
Форма входа
Логин:
Пароль:

ПОИСК
НАШ ОПРОС
Какую версию Trainz вы используете
Мини-чат

Статистика

[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]


Страница 58 из 148«125657585960147148»
Модератор форума: Alexa, FILIN 
Форум » Trainz Railroad Simulator » Проблемы с игрой » Проблемы с Trainz (Нечисть? Вам сюда!)
Проблемы с Trainz
MikhailVoekovДата: Четверг, 25 Декабрь 2008, 20:48 | Сообщение # 1
Мурманчанин
Группа: Администратор
Сообщений: 1457
Если в Trainz появился глюк и ошибка, обращайтесь сюда!

РО-121-2

Фанат старых кругломордых ведер.
 
yuz6099Дата: Суббота, 02 Апрель 2011, 16:44 | Сообщение # 856
Группа: Удаленные





1. подожди
2. Ты что, пытался засунуть современные дополнения в 2004? lol
 
AlenДата: Суббота, 02 Апрель 2011, 17:04 | Сообщение # 857
Группа: Постоянный
Сообщений: 108
Trainz User ID: 668564
Версия игры: TS 2010: EE
yuz6099, нет, я просто установил эту игру, и запустил её, и всё, в ей уже не было никаких моделей

Trainz Railroad Simulator 2010 build 42953
 
jim_spbДата: Суббота, 02 Апрель 2011, 17:37 | Сообщение # 858
Куидный бог
Группа: Администратор
Сообщений: 1196
Trainz User ID: #211147
Версия игры: 3.7-61388
Alen, а если попробовать какую-нибудь карту запустить?
Можно конечно порекомендовать аналог контент менеджера для ТРС2004, вот только не помню, показывает он дефолтный контент или нет. Недефолтные дополнения в 2004 хранятся в папках World/Custom и World/Dispatcher/Downloads


Гоу-гоу-гоуджекит!
 
AlenДата: Суббота, 02 Апрель 2011, 17:54 | Сообщение # 859
Группа: Постоянный
Сообщений: 108
Trainz User ID: 668564
Версия игры: TS 2010: EE
jim_spb, всё равно нет моделей, у папка World вообще пуста

Trainz Railroad Simulator 2010 build 42953
 
AlenДата: Суббота, 02 Апрель 2011, 18:04 | Сообщение # 860
Группа: Постоянный
Сообщений: 108
Trainz User ID: 668564
Версия игры: TS 2010: EE
и даже нет объектов
Прикрепления: 5900891.jpg(65Kb)


Trainz Railroad Simulator 2010 build 42953

Сообщение отредактировал Alen - Суббота, 02 Апрель 2011, 18:05
 
jim_spbДата: Суббота, 02 Апрель 2011, 18:31 | Сообщение # 861
Куидный бог
Группа: Администратор
Сообщений: 1196
Trainz User ID: #211147
Версия игры: 3.7-61388
Скорее всего, поврежден или удален какой-либо архив с контентом. Может быть, это усеченная версия. ТРС2004 и в оригинале, и от Акеллы шла на двух CD.


Гоу-гоу-гоуджекит!
 
AlenДата: Суббота, 02 Апрель 2011, 18:46 | Сообщение # 862
Группа: Постоянный
Сообщений: 108
Trainz User ID: 668564
Версия игры: TS 2010: EE
jim_spb, вот что у меня есть в архиве игры

и тоже на двух CD
Прикрепления: 0382619.jpg(164Kb)


Trainz Railroad Simulator 2010 build 42953

Сообщение отредактировал Alen - Суббота, 02 Апрель 2011, 18:46
 
jim_spbДата: Суббота, 02 Апрель 2011, 18:52 | Сообщение # 863
Куидный бог
Группа: Администратор
Сообщений: 1196
Trainz User ID: #211147
Версия игры: 3.7-61388
К сожалению, даже если раскрыть образы дисков, не будет видно их содержимое. Попробуй переустановить ее заново.

Гоу-гоу-гоуджекит!
 
AlenДата: Суббота, 02 Апрель 2011, 19:39 | Сообщение # 864
Группа: Постоянный
Сообщений: 108
Trainz User ID: 668564
Версия игры: TS 2010: EE
jim_spb, уже побывал, бесполезно! что ж, буду удалять игру! какую нибудь другую скачаю!!!!! jim_spb, большое тебя спасибо!

Trainz Railroad Simulator 2010 build 42953
 
electrovozДата: Вторник, 05 Апрель 2011, 17:42 | Сообщение # 865
Группа: Постоянный
Сообщений: 42
Подскажите пожалуста,можно ли удалить с tainz дефолт,а если нельзя то как его можно отключить?

Российские дороги это супер
 
АлексМДата: Вторник, 05 Апрель 2011, 18:18 | Сообщение # 866
Группа: Пользователь
Сообщений: 76
Удалить нельзя, но отключить можно. Заходишь в контент менеджер, далее выделяешь дефолт и отключаешь, можешь оставить включенным то, что тебе нужно из дефолта.
 
Denisko28Дата: Вторник, 05 Апрель 2011, 18:43 | Сообщение # 867
Группа: Удаленные





Доброго времени суток всем, кто находится на форуме. Возникла проблема с заливкой локомотивов в сборке 44088. На предыдущей так же импортировал cdp, и проблемы такой не возникало. Может, кто-то знает, как с этим бороться или сталкивался уже с подобным явлением? Заранее спасибо. Вот фотография, демонстрирующая весь ужас происходящего.
Прикрепления: 2132721.jpg(327Kb)
 
TimohaДата: Вторник, 05 Апрель 2011, 19:52 | Сообщение # 868
Группа: Пользователь
Сообщений: 35
Ребят, я понимаю что писать одно и тоже много раз не нужно, но я вот уже больше недели жду ответа на вот это:( Доброго всем времени суток!!!!!!!!!!!!!!!!!!!!!!!!!!! jim_spb, я посмотрел дополнния, там ошибки в элементах: z7 pab repeater <kuid:236443:102658>, z7 pro3 mobc3 pk <kuid:236443:103233>, z7 pro3 mobl3 pk <kuid:236443:103234>. А по поводу ПС, при проверке на "ошибки и предупреждения", он пишет: Прогрессивные меши больше не поддерживаются в этой версии игры, что бы их можно было использовать сконвертируйте их в LOD!!!!!!!!!!!!!!! Подскажите что с этим делать?????????????????) может все таки мне кто нибудь обьяснит что мне делать?????????????? Заранее огромное спасибо!!!!!!!!!!!!
 
jim_spbДата: Среда, 06 Апрель 2011, 03:31 | Сообщение # 869
Куидный бог
Группа: Администратор
Сообщений: 1196
Trainz User ID: #211147
Версия игры: 3.7-61388
Denisko28, возможные причины
1. Испорчены текстуры локомотива. Укажи пожалуйста его куид или сайт, откуда ты его скачал.
2. Проблемы с видеокартой и/или с ее драйвером. Трейнз к этому очень критичен.

Timoha, прошу прощения за то, что не заметил твой пост. По поводу z7 - рекомендую скачать исправленную и дополненную версию сигнализации - z7a -
Установи этот пакет поверх Z7 с заменой.
Ошибка () при наличии прогрессивных мешей выдается только в случае, если trainz-build, указанный в конфиге объекта 2.9 или выше. Для дополнений, содержащих прогрессивные меши, и имеющих trainz-build ниже 2.9 выдается предупреждение (), не являющееся ошибкой.
Отсюда два способа лечения - либо сконвертировать все файлы .pm в формат .im c помощью утилиты Pevsoft PM2IM, либо понижать trainz-build в конфиге объекта (делается с помощью обычного блокнота) с последующим коммитом.


Гоу-гоу-гоуджекит!
 
Denisko28Дата: Среда, 06 Апрель 2011, 18:13 | Сообщение # 870
Группа: Удаленные





Доброго времени суток всем посетителям форума. В основном все локомотивы я качал с этого сайта, либо удаленно, но через него, большая часть из них ВЛ65 и ЭП1, последний, залитый с сайта не далее, как сегодня, ВЛ65-006. Такая же картина. Что касается видеокарты, то она у меня достаточно мощная и новая, гтх560, с драйверами тоже, вроде бы, все в порядке, нигде никаких проблем не замечал, раньше тоже такого не было, правда тогда была немного другая видеокарта, гтх260. Аналогичная проблема так же еще возникла с залитыми с этого сайта мостами, опорами и пролетами, скачанными по ссылке http://murmansk-trainz.ucoz.ru/load....-0-393. Хотя, опять-таки повторюсь, в предыдущей сборке такого не было, все было тип-топ. Заранее спасибо за помощь.
 
Форум » Trainz Railroad Simulator » Проблемы с игрой » Проблемы с Trainz (Нечисть? Вам сюда!)
Страница 58 из 148«125657585960147148»
Поиск:

Murmansk-Trainz | © 2017-2010. Все права защищены.